-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/List_of_minor_planets :  members asteroids belonging to this family
-- completed 15/11/2023
----------------------------------------------------------------------
-- NEO/ECA/Apollo: 18874 members with Pha
-- https://en.wikipedia.org/wiki/Apollo_asteroid
-- The Apollo asteroids are a group of near-Earth asteroids named after 1862 Apollo, 
-- discovered by German astronomer Karl Reinmuth in the 1930s. 
-- They are Earth-crossing asteroids that have an orbital semi-major axis greater 
-- than that of the Earth (a > 1 AU) but perihelion distances less than the Earth's aphelion distance (q < 1.017 AU)
-- As of November 2023, the number of known Apollo asteroids is 18874, making the class 
-- the largest group of near-Earth objects (cf. the Aten, Amor and Atira asteroids),
-- of which 1571 are numbered (asteroids are not numbered until they have been observed 
-- at two or more oppositions), and 2041 are identified as potentially hazardous asteroids
ApolloGroupPha = -- NEA/ECA/Apollo (PHA)
{
	groupe = false,
	checkBorder = {1, 0, 0, 1},
	labelcolor = {1,0,0,0.8}, - red
	markcolor = "#FF0000",
	markstyle = "triangle",
	marksize = "1",
	number = 2052, -- 2044 ast. + 8 moons or binary
	counter = true,
	
	objects =
	{
		"Sol/1566 Icarus", -- ApolloGroupPha (NEA-ECA)
		"Sol/1620 Geographos", -- ApolloGroupPha (NEA-ECA)
		"Sol/1862 Apollo", -- Apollo and AsteroidMoon
			"Sol/1862 Apollo/2005 1862 I", -- Apollo and AsteroidMoon
		"Sol/1981 Midas", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2101 Adonis", -- ApolloGroupPha (NEA-ECA)
		"Sol/2102 Tantalus", -- ApolloGroupPha (NEA-ECA)
		"Sol/2135 Aristaeus", -- ApolloGroupPha (NEA-ECA)
		"Sol/2201 Oljato", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/3757 Anagolay", -- ApolloGroupPha (NEA-ECA)
		"Sol/3200 Phaethon", -- ApolloGroupPha (NEA-ECA), PallasFamily (MBA-MBA)
		"Sol/3361 Orpheus", -- ApolloGroupPha (NEA-ECA)
		"Sol/3671 Dionysus", -- ApolloGroupPha (NEA-ECA)
			"Sol/3671 Dionysus/1997 3671 I", -- AsteroidMoon
		
		"Sol/4015 Wilson-Harrington", -- also 107P-Wilson-Harrington, ApolloFamilyPha (NEA-ECA), AsteroidComet
		"Sol/4034 Vishnu", -- ApolloGroupPha (NEA-ECA)
		"Sol/4179 Toutatis", --  -- ApolloGroupPha (NEA-ECA), AlindaGroupNeaPha (NEA-Other)
		"Sol/4183 Cuno", -- ApolloGroupPha (NEA-ECA)
		"Sol/4450 Pan", -- ApolloGroupPha (NEA-ECA)
		"Sol/4486 Mithra", -- ApolloGroupPha (NEA-ECA)
		"Sol/4581 Asclepius", -- ApolloGroupPha (NEA-ECA)
		"Sol/4660 Nereus", -- ApolloGroupPha (NEA-ECA)
		"Sol/4769 Castalia", -- ApolloGroupPha (NEA-ECA)
		"Sol/4953 1990 MU", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/5011 Ptah", -- ApolloGroupPha (NEA-ECA)
		"Sol/5189 1990 UQ", -- ApolloGroupPha (NEA-ECA)
		"Sol/5693 1993 EA", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/6037 1988 EG", -- ApolloGroupPha (NEA-ECA)
		"Sol/6239 Minos", -- ApolloGroupPha (NEA-ECA)
		"Sol/6489 Golevka", -- ApolloGroupPha (NEA-ECA), AlindaGroupNeaPha (NEA-Other)
		
		"Sol/7335 1989 JA", -- ApolloGroupPha (NEA-ECA)
		"Sol/7341 1991 VK", -- ApolloGroupPha (NEA-ECA)
		"Sol/7482 1994 PC1", -- ApolloGroupPha (NEA-ECA)
		"Sol/7753 1988 XB", -- ApolloGroupPha (NEA-ECA)
		"Sol/7822 1991 CS", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/8014 1990 MF", -- ApolloGroupPha (NEA-ECA)
		"Sol/8566 1996 EN", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/9856 1991 EE", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/10115 1992 SK", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/11500 Tomaiyowit", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/12538 1998 OH", -- ApolloGroupPha (NEA-ECA)
		"Sol/12923 Zephyr", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/13651 1997 BR", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/14827 Hypnos", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/16960 1998 QS52", -- ApolloGroupPha (NEA-ECA), EarthCrosser
		
		"Sol/20425 1998 VD35", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/22753 1998 WT", -- ApolloGroupPha (NEA-ECA), EarthCrosser (NEA-ECA)
		
		"Sol/23187 2000 PN9", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/25143 Itokawa", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/26663 2000 XK47", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/27002 1998 DV9", -- ApolloGroupPha (NEA-ECA)
		"Sol/29075 1950 DA", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/31669 1999 JT6", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/35107 1991 VH", -- ApolloGroupPha (NEA-ECA)
		"Sol/35396 1997 XF11", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/37638 1993 VB", -- ApolloGroupPha (NEA-ECA)
		"Sol/37655 Illapa", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/41429 2000 GE2", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/52760 1998 ML14", -- ApolloGroupPha (NEA-ECA)
		"Sol/52768 1998 OR2", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/53319 1999 JM8", -- ApolloGroupPha (NEA-ECA)
		"Sol/53426 1999 SL5", -- ApolloGroupPha (NEA-ECA)
		"Sol/53429 1999 TF5", -- ApolloGroupPha (NEA-ECA)
		"Sol/53550 2000 BF19", -- ApolloGroupPha (NEA-ECA)
		"Sol/53789 2000 ED104", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/65690 1991 DG", -- ApolloGroupPha (NEA-ECA)
		"Sol/65717 1993 BX3", -- ApolloGroupPha (NEA-ECA)
		"Sol/65803 Didymos", -- ApolloGroupPha (NEA-ECA)
			"Sol/65803 Didymos/Dimorphos", --2003 65803 I
		"Sol/65909 1998 FH12", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/67381 2000 OL8", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/68216 2001 CV26", -- ApolloGroupPha (NEA-ECA)
		"Sol/68346 2001 KZ66", -- ApolloGroupPha (NEA-ECA)
		"Sol/68372 2001 PM9", -- ApolloGroupPha (NEA-ECA)
		"Sol/68548 2001 XR31", -- ApolloGroupPha (NEA-ECA)
		"Sol/68950 2002 QF15", -- ApolloGroupPha (NEA-ECA)
		
		--"Sol/Hermes Barycenter", -- ReferencePoint
			"Sol/Hermes Barycenter/69230 Hermes", -- ApolloGroupPha (NEA-ECA)
			"Sol/Hermes Barycenter/2003 69230 I", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/85182 1991 AQ", -- ApolloGroupPha (NEA-ECA)
		"Sol/85236 1993 KH", -- ApolloGroupPha (NEA-ECA)
		"Sol/85585 Mjolnir", -- ApolloGroupPha (NEA-ECA)
		"Sol/85640 1998 OX4", -- ApolloGroupPha (NEA-ECA)
		"Sol/85713 1998 SS49", -- ApolloGroupPha (NEA-ECA)
		"Sol/85774 1998 UT18", -- ApolloGroupPha (NEA-ECA)
		"Sol/85938 1999 DJ4", -- ApolloGroupPha (NEA-ECA)
		"Sol/85990 1999 JV6", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/86039 1999 NC43", -- ApolloGroupPha (NEA-ECA)
		"Sol/86819 2000 GK137", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/88254 2001 FM129", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/89136 2001 US16", -- ApolloGroupPha (NEA-ECA)
		"Sol/89958 2002 LY45", -- ApolloGroupPha (NEA-ECA)
		"Sol/89959 2002 NT7", -- ApolloGroupPha (NEA-ECA), EarthCrosser
		
		"Sol/90075 2002 VU94", -- ApolloGroupPha (NEA-ECA)
		"Sol/90403 2003 YE45", -- ApolloGroupPha (NEA-ECA)
		"Sol/90416 2003 YK118", -- ApolloGroupPha (NEA-ECA)
		"Sol/99248 2001 KY66", -- ApolloGroupPha (NEA-ECA)
		
		--------------------------------------------------
		-- 100000
		--------------------------------------------------
		
		"Sol/100085 1992 UY4", -- ApolloGroupPha (NEA-ECA)
		"Sol/101869 1999 MM", -- ApolloGroupPha (NEA-ECA)
		"Sol/101955 Bennu", -- ApolloGroupPha (NEA-ECA)
		"Sol/103067 1999 XA143", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/111253 2001 XU10", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/136617 1994 CC", -- ApolloGroupPha (NEA-ECA)
			"Sol/136617 1994 CC/2009 136617 I", -- AsteroidMoon
			"Sol/136617 1994 CC/2009 136617 II", -- AsteroidMoon
		"Sol/136618 1994 CN2", -- ApolloGroupPha (NEA-ECA)
		"Sol/136795 Tatsunokingo", -- ApolloGroupPha (NEA-ECA)
		"Sol/136849 1998 CS1", -- ApolloGroupPha (NEA-ECA)
		"Sol/137108 1999 AN10", -- ApolloGroupPha (NEA-ECA)
		"Sol/137120 1999 BJ8", -- ApolloGroupPha (NEA-ECA)
		"Sol/137126 1999 CF9", -- ApolloGroupPha (NEA-ECA)
		"Sol/137427 1999 TF211", -- ApolloGroupPha (NEA-ECA)
		"Sol/138175 2000 EE104", -- ApolloGroupPha (NEA-ECA)
		"Sol/138404 2000 HA24", -- ApolloGroupPha (NEA-ECA)
		"Sol/138727 2000 SU180", -- ApolloGroupPha (NEA-ECA)
		"Sol/138971 2001 CB21", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/140039 2001 SO73", -- ApolloGroupPha (NEA-ECA)
		"Sol/140158 2001 SX169", -- ApolloGroupPha (NEA-ECA)
		"Sol/140288 2001 SN289", -- ApolloGroupPha (NEA-ECA)
		"Sol/141053 2001 XT1", -- ApolloGroupPha (NEA-ECA)
		"Sol/141495 2002 EZ11", -- ApolloGroupPha (NEA-ECA)
		"Sol/141525 2002 FV5", -- ApolloGroupPha (NEA-ECA)
		"Sol/141527 2002 FG7", -- ApolloGroupPha (NEA-ECA)
		"Sol/141593 2002 HK12", -- ApolloGroupPha (NEA-ECA)
		"Sol/141614 2002 JV15", -- ApolloGroupPha (NEA-ECA)
		"Sol/141851 2002 PM6", -- ApolloGroupPha (NEA-ECA)
		"Sol/143404 2003 BD44", -- ApolloGroupPha (NEA-ECA)
		"Sol/143487 2003 CR20", -- ApolloGroupPha (NEA-ECA)
		"Sol/143624 2003 HM16", -- ApolloGroupPha (NEA-ECA)
		"Sol/143649 2003 QQ47", -- ApolloGroupPha (NEA-ECA)
		"Sol/143651 2003 QO104", -- ApolloGroupPha (NEA-ECA)
		"Sol/143992 2004 AF", -- ApolloGroupPha (NEA-ECA)
		"Sol/144332 2004 DV24", -- ApolloGroupPha (NEA-ECA)
		"Sol/144898 2004 VD17", -- ApolloGroupPha (NEA-ECA), EarthCrosser 
		
		"Sol/152560 1991 BN", -- ApolloGroupPha (NEA-ECA)
		"Sol/152561 1991 RB", -- ApolloGroupPha (NEA-ECA)
		"Sol/152664 1998 FW4", -- ApolloGroupPha (NEA-ECA)
		"Sol/152671 1998 HL3", -- ApolloGroupPha (NEA-ECA)
		"Sol/152680 1998 KJ9", -- ApolloGroupPha (NEA-ECA)
		"Sol/152685 1998 MZ", -- ApolloGroupPha (NEA-ECA)
		"Sol/152754 1999 GS6", -- ApolloGroupPha (NEA-ECA)
		"Sol/152770 1999 RR28", -- ApolloGroupPha (NEA-ECA)
		"Sol/152828 1999 VT25", -- ApolloGroupPha (NEA-ECA)
		"Sol/152978 2000 GJ147", -- ApolloGroupPha (NEA-ECA)
		"Sol/153002 2000 JG5", -- ApolloGroupPha (NEA-ECA)
		"Sol/153220 2000 YN29", -- ApolloGroupPha (NEA-ECA)
		"Sol/153311 2001 MG1", -- ApolloGroupPha (NEA-ECA)
		"Sol/153814 2001 WN5", -- ApolloGroupPha (NEA-ECA)
		"Sol/153958 2002 AM31", -- ApolloGroupPha (NEA-ECA)
		"Sol/154019 2002 CZ9", -- ApolloGroupPha (NEA-ECA)
		"Sol/154269 2002 SM", -- ApolloGroupPha (NEA-ECA)
		"Sol/154275 2002 SR41", -- ApolloGroupPha (NEA-ECA)
		"Sol/154276 2002 SY50", -- ApolloGroupPha (NEA-ECA)
		"Sol/154302 2002 UQ3", -- ApolloGroupPha (NEA-ECA)
		"Sol/154330 2002 VX94", -- ApolloGroupPha (NEA-ECA)
		"Sol/154590 2003 MA3", -- ApolloGroupPha (NEA-ECA)
		"Sol/155338 2006 MZ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/159504 2000 WO67", -- ApolloGroupPha (NEA-ECA)
		"Sol/159857 2004 LJ1", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/161989 Cacus", -- ApolloGroupPha (NEA-ECA)
		"Sol/162000 1990 OS", -- ApolloGroupPha (NEA-ECA)
		"Sol/162039 1996 JG", -- ApolloGroupPha (NEA-ECA)
		"Sol/162082 1998 HL1", -- ApolloGroupPha (NEA-ECA)
		"Sol/162116 1998 SA15", -- ApolloGroupPha (NEA-ECA)
		"Sol/162120 1998 SH36", -- ApolloGroupPha (NEA-ECA)
		"Sol/162162 1999 DB7", -- ApolloGroupPha (NEA-ECA)
		"Sol/162173 Ryugu", -- ApolloGroupPha (NEA-ECA)
		"Sol/162183 1999 NB5", -- ApolloGroupPha (NEA-ECA)
		"Sol/162210 1999 SM5", -- ApolloGroupPha (NEA-ECA)
		"Sol/162416 2000 EH26", -- ApolloGroupPha (NEA-ECA)
		"Sol/162422 2000 EV70", -- ApolloGroupPha (NEA-ECA)
		"Sol/162474 2000 LB16", -- ApolloGroupPha (NEA-ECA)
		"Sol/162510 2000 QW69", -- ApolloGroupPha (NEA-ECA)
		"Sol/162567 2000 RW37", -- ApolloGroupPha (NEA-ECA)
		"Sol/162687 2000 UH1", -- ApolloGroupPha (NEA-ECA)
		"Sol/162695 2000 UL11", -- ApolloGroupPha (NEA-ECA)
		"Sol/162783 2000 YJ11", -- ApolloGroupPha (NEA-ECA)
		"Sol/162825 2001 BO61", -- ApolloGroupPha (NEA-ECA)
		"Sol/162882 2001 FD58", -- ApolloGroupPha (NEA-ECA)
		"Sol/162922 2001 OY13", -- ApolloGroupPha (NEA-ECA)
		"Sol/162979 2001 RA12", -- ApolloGroupPha (NEA-ECA)
		"Sol/162998 2001 SK162", -- ApolloGroupPha (NEA-ECA)
		"Sol/163014 2001 UA5", -- ApolloGroupPha (NEA-ECA)
		"Sol/163026 2001 XR30", -- ApolloGroupPha (NEA-ECA)
		"Sol/163051 2001 YJ4", -- ApolloGroupPha (NEA-ECA)
		"Sol/163067 2002 AP3", -- ApolloGroupPha (NEA-ECA)
		"Sol/163132 2002 CU11", -- ApolloGroupPha (NEA-ECA)
		"Sol/163249 2002 GT", -- ApolloGroupPha (NEA-ECA)
		"Sol/163364 2002 OD20", -- ApolloGroupPha (NEA-ECA)
		"Sol/163373 2002 PZ39", -- ApolloGroupPha (NEA-ECA)
		"Sol/163683 2002 YP2", -- ApolloGroupPha (NEA-ECA)
		"Sol/163697 2003 EF54", -- ApolloGroupPha (NEA-ECA)
		"Sol/163818 2003 RX7", -- ApolloGroupPha (NEA-ECA)
		"Sol/164121 2003 YT1", -- ApolloGroupPha (NEA-ECA)
		"Sol/164207 2004 GU9", -- ApolloGroupPha (NEA-ECA), QuasiSatelliteEarth
		"Sol/164211 2004 JA27", -- ApolloGroupPha (NEA-ECA)
		"Sol/164216 2004 OT11", -- ApolloGroupPha (NEA-ECA)
		"Sol/164400 2005 GN59", -- ApolloGroupPha (NEA-ECA)
		"Sol/168318 1989 DA", -- ApolloGroupPha (NEA-ECA)
		"Sol/170086 2002 XR14", -- ApolloGroupPha (NEA-ECA)
		"Sol/170903 2004 WS2", -- ApolloGroupPha (NEA-ECA)
		"Sol/171576 1999 VP11", -- ApolloGroupPha (NEA-ECA)
		"Sol/171839 2001 JM1", -- ApolloGroupPha (NEA-ECA)
		"Sol/172678 2003 YM137", -- ApolloGroupPha (NEA-ECA)
		"Sol/173561 2000 YV137", -- ApolloGroupPha (NEA-ECA)
		"Sol/175706 1996 FG3", -- ApolloGroupPha (NEA-ECA)
		"Sol/175729 1998 BB10", -- ApolloGroupPha (NEA-ECA)
		"Sol/177049 2003 EE16", -- ApolloGroupPha (NEA-ECA)
		"Sol/177614 2004 HK33", -- ApolloGroupPha (NEA-ECA)
		"Sol/179806 2002 TD66", -- ApolloGroupPha (NEA-ECA)
		"Sol/180186 2003 QZ30", -- ApolloGroupPha (NEA-ECA)
		"Sol/184266 2004 VW14", -- ApolloGroupPha (NEA-ECA)
		"Sol/185851 2000 DP107", -- ApolloGroupPha (NEA-ECA)
		"Sol/186844 2004 GA1", -- ApolloGroupPha (NEA-ECA)
		"Sol/187040 2005 JS108", -- ApolloGroupPha (NEA-ECA)
		"Sol/189040 2000 MU1", -- ApolloGroupPha (NEA-ECA)
		"Sol/189865 2003 NC", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/192559 1998 VO", -- ApolloGroupPha (NEA-ECA)
		"Sol/192563 1998 WZ6", -- ApolloGroupPha (NEA-ECA)
		"Sol/192642 1999 RD32", -- ApolloGroupPha (NEA-ECA)
		"Sol/194006 2001 SG10", -- ApolloGroupPha (NEA-ECA)
		"Sol/194268 2001 UY4", -- ApolloGroupPha (NEA-ECA)
		"Sol/196068 2002 TW55", -- ApolloGroupPha (NEA-ECA)
		"Sol/196625 2003 RM10", -- ApolloGroupPha (NEA-ECA)
		"Sol/197588 2004 HE12", -- ApolloGroupPha (NEA-ECA)
		"Sol/199145 2005 YY128", -- ApolloGroupPha (NEA-ECA)
		"Sol/199801 2007 AE12", -- ApolloGroupPha (NEA-ECA)
		
		--------------------------------------------------
		-- 200000
		--------------------------------------------------
		
		"Sol/205744 2002 BK25", -- ApolloGroupPha (NEA-ECA)
		"Sol/206378 2003 RB", -- ApolloGroupPha (NEA-ECA)
		"Sol/206910 2004 NL8", -- ApolloGroupPha (NEA-ECA)
		"Sol/207398 2006 AS2", -- ApolloGroupPha (NEA-ECA)
		"Sol/207945 1991 JW", -- ApolloGroupPha (NEA-ECA)
		"Sol/208115 2000 CT101", -- ApolloGroupPha (NEA-ECA)
		"Sol/214869 2007 PA8", -- ApolloGroupPha (NEA-ECA)
		"Sol/215588 2003 HF2", -- ApolloGroupPha (NEA-ECA)
		"Sol/216115 2006 SU19", -- ApolloGroupPha (NEA-ECA)
		"Sol/216258 2006 WH1", -- ApolloGroupPha (NEA-ECA)
		"Sol/216985 2000 QK130", -- ApolloGroupPha (NEA-ECA)
		"Sol/217430 2005 SN25", -- ApolloGroupPha (NEA-ECA)
		"Sol/217628 Lugh", -- ApolloGroupPha (NEA-ECA)
		"Sol/220839 2004 VA", -- ApolloGroupPha (NEA-ECA)
		"Sol/221455 2006 BC10", -- ApolloGroupPha (NEA-ECA)
		"Sol/221980 1996 EO", -- ApolloGroupPha (NEA-ECA)
		"Sol/226514 2003 UX34", -- ApolloGroupPha (NEA-ECA)
		"Sol/226554 2003 WR21", -- ApolloGroupPha (NEA-ECA)
		"Sol/228368 2000 WK10", -- ApolloGroupPha (NEA-ECA)
		"Sol/230549 2003 BH", -- ApolloGroupPha (NEA-ECA)
		"Sol/231937 2001 FO32", -- ApolloGroupPha (NEA-ECA)
		"Sol/232691 2004 AR1", -- ApolloGroupPha (NEA-ECA)
		"Sol/235756 2004 VC", -- ApolloGroupPha (NEA-ECA)
		"Sol/242450 2004 QY2", -- ApolloGroupPha (NEA-ECA)
		"Sol/242643 2005 NZ6", -- ApolloGroupPha (NEA-ECA)
		"Sol/242708 2005 UK1", -- ApolloGroupPha (NEA-ECA)
		"Sol/243566 1995 SA", -- ApolloGroupPha (NEA-ECA)
		"Sol/244977 2004 BE68", -- ApolloGroupPha (NEA-ECA)
		"Sol/247360 2001 XU", -- ApolloGroupPha (NEA-ECA)
		"Sol/250620 2005 GE59", -- ApolloGroupPha (NEA-ECA)
		"Sol/250706 2005 RR6", -- ApolloGroupPha (NEA-ECA)
		"Sol/251346 2007 SJ", -- ApolloGroupPha (NEA-ECA)
		"Sol/251722 1997 US2", -- ApolloGroupPha (NEA-ECA)
		"Sol/253841 2003 YG118", -- ApolloGroupPha (NEA-ECA)
		"Sol/255071 2005 UH6", -- ApolloGroupPha (NEA-ECA)
		"Sol/260141 2004 QT24", -- ApolloGroupPha (NEA-ECA)
		"Sol/263976 2009 KD5", -- ApolloGroupPha (NEA-ECA)
		"Sol/264993 2003 DX10", -- ApolloGroupPha (NEA-ECA)
		"Sol/265196 2004 BW58", -- ApolloGroupPha (NEA-ECA)
		"Sol/265482 2005 EE", -- ApolloGroupPha (NEA-ECA)
		"Sol/267131 2000 EK26", -- ApolloGroupPha (NEA-ECA)
		"Sol/267221 2001 AD2", -- ApolloGroupPha (NEA-ECA)
		"Sol/267337 2001 VK5", -- ApolloGroupPha (NEA-ECA)
		"Sol/267494 2002 JB9", -- ApolloGroupPha (NEA-ECA)
		"Sol/267720 2003 CA", -- ApolloGroupPha (NEA-ECA)
		"Sol/267729 2003 FC5", -- ApolloGroupPha (NEA-ECA)
		"Sol/269690 1996 RG3", -- ApolloGroupPha (NEA-ECA)
		"Sol/275677 2000 RS11", -- ApolloGroupPha (NEA-ECA)
		"Sol/276033 2002 AJ129", -- ApolloGroupPha (NEA-ECA)
		"Sol/277475 2005 WK4", -- ApolloGroupPha (NEA-ECA)
		"Sol/277570 2005 YP180", -- ApolloGroupPha (NEA-ECA)
		"Sol/279744 1998 KM3", -- ApolloGroupPha (NEA-ECA)
		"Sol/279816 2000 JE5", -- ApolloGroupPha (NEA-ECA)
		"Sol/286080 2001 TX1", -- ApolloGroupPha (NEA-ECA)
		"Sol/288807 2004 RW164", -- ApolloGroupPha (NEA-ECA)
		"Sol/289315 2005 AN26", -- ApolloGroupPha (NEA-ECA)
		"Sol/290772 2005 VC", -- ApolloGroupPha (NEA-ECA)
		"Sol/292220 2006 SU49", -- ApolloGroupPha (NEA-ECA)
		"Sol/294739 2008 CM", -- ApolloGroupPha (NEA-ECA)
		"Sol/297274 1996 SK", -- ApolloGroupPha (NEA-ECA)
		"Sol/297300 1998 SC15", -- ApolloGroupPha (NEA-ECA)
		
		---------------------------------------------------
		-- 300000
		---------------------------------------------------
		
		"Sol/301844 1990 UA", -- ApolloGroupPha (NEA-ECA)
		"Sol/302831 2003 FH", -- ApolloGroupPha (NEA-ECA)
		"Sol/303450 2005 BY2", -- ApolloGroupPha (NEA-ECA)
		"Sol/304330 2006 SX217", -- ApolloGroupPha (NEA-ECA)
		"Sol/307005 2001 XP1", -- ApolloGroupPha (NEA-ECA)
		"Sol/307493 2002 XP90", -- ApolloGroupPha (NEA-ECA)
		"Sol/308635 2005 YU55", -- ApolloGroupPha (NEA-ECA)
		-- 310000
		"Sol/310560 2001 QL142", -- ApolloGroupPha (NEA-ECA)
		"Sol/311044 2004 BB103", -- ApolloGroupPha (NEA-ECA)
		"Sol/311066 2004 DC", -- ApolloGroupPha (NEA-ECA)
		"Sol/314082 Dryope", -- ApolloGroupPha (NEA-ECA)
		"Sol/314212 2005 NJ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/317255 2002 DJ5", -- ApolloGroupPha (NEA-ECA)
		-- 320000
		"Sol/329614 2003 KU2", -- ApolloGroupPha (NEA-ECA)
		-- 330000
		"Sol/330233 2006 KV86", -- ApolloGroupPha (NEA-ECA)
		"Sol/331876 2004 CL", -- ApolloGroupPha (NEA-ECA)
		"Sol/332446 2008 AF4", -- ApolloGroupPha (NEA-ECA)
		"Sol/333521 2005 PO", -- ApolloGroupPha (NEA-ECA)
		"Sol/333578 2006 KM103", -- ApolloGroupPha (NEA-ECA)
		"Sol/337075 1998 QC1", -- ApolloGroupPha (NEA-ECA)
		"Sol/337558 2001 SG262", -- ApolloGroupPha (NEA-ECA)
		-- 340000
		"Sol/342866 2008 YU32", -- ApolloGroupPha (NEA-ECA)
		"Sol/344076 1998 HJ3", -- ApolloGroupPha (NEA-ECA)
		"Sol/348314 2005 BC", -- ApolloGroupPha (NEA-ECA)
		"Sol/349068 2006 YT13", -- ApolloGroupPha (NEA-ECA)
		"Sol/349507 2008 QY", -- ApolloGroupPha (NEA-ECA)
		-- 350000
		"Sol/350523 2000 EA14", -- ApolloGroupPha (NEA-ECA)
		"Sol/350751 2002 AW", -- ApolloGroupPha (NEA-ECA)
		"Sol/352102 2007 AG12", -- ApolloGroupPha (NEA-ECA)
		"Sol/354182 2002 DU3", -- ApolloGroupPha (NEA-ECA)
		"Sol/356991 1998 QA1", -- ApolloGroupPha (NEA-ECA)
		"Sol/357022 1999 YG3", -- ApolloGroupPha (NEA-ECA)
		"Sol/357024 1999 YR14", -- ApolloGroupPha (NEA-ECA)
		"Sol/357028 2000 EJ26", -- ApolloGroupPha (NEA-ECA)
		"Sol/357439 2004 BL86", -- ApolloGroupPha (NEA-ECA)
			"Sol/357439 2004 BL86/2015 357439 I", -- AsteroidMoon
		"Sol/357594 2004 XL35", -- ApolloGroupPha (NEA-ECA)
		"Sol/357622 2005 EY95", -- ApolloGroupPha (NEA-ECA)
		"Sol/358471 2007 NS4", -- ApolloGroupPha (NEA-ECA)
		"Sol/358744 2008 CR118", -- ApolloGroupPha (NEA-ECA)
		"Sol/359170 2009 CN5", -- ApolloGroupPha (NEA-ECA)
		"Sol/359369 2009 YG", -- ApolloGroupPha (NEA-ECA)
		-- 360000
		"Sol/360191 1988 TA", -- ApolloGroupPha (NEA-ECA)
		"Sol/361754 2007 YV29", -- ApolloGroupPha (NEA-ECA)
		"Sol/363024 1998 OK1", -- ApolloGroupPha (NEA-ECA)
		"Sol/363067 2000 CO101", -- ApolloGroupPha (NEA-ECA)
		"Sol/363116 2001 GQ2", -- ApolloGroupPha (NEA-ECA)
		"Sol/363305 2002 NV16", -- ApolloGroupPha (NEA-ECA)
		"Sol/363344 2002 QC7", -- ApolloGroupPha (NEA-ECA)
		"Sol/363599 2004 FG11", -- ApolloGroupPha (NEA-ECA)
		"Sol/363734 2004 XN50", -- ApolloGroupPha (NEA-ECA)
		"Sol/363790 2005 JE46", -- ApolloGroupPha (NEA-ECA)
		"Sol/363831 2005 PY16", -- ApolloGroupPha (NEA-ECA)
		"Sol/365014 2008 OX2", -- ApolloGroupPha (NEA-ECA)
		"Sol/365071 2009 AV", -- ApolloGroupPha (NEA-ECA)
		"Sol/366746 2004 LJ", -- ApolloGroupPha (NEA-ECA)
		"Sol/366774 2004 TB18", -- ApolloGroupPha (NEA-ECA)
		"Sol/367248 2007 MK13", -- ApolloGroupPha (NEA-ECA)
		"Sol/367789 2011 AG5", -- ApolloGroupPha (NEA-ECA)
		"Sol/368203 2001 KO2", -- ApolloGroupPha (NEA-ECA)
		"Sol/368565 2004 FE5", -- ApolloGroupPha (NEA-ECA)
		"Sol/369057 2008 DK5", -- ApolloGroupPha (NEA-ECA)
		"Sol/369264 2009 MS", -- ApolloGroupPha (NEA-ECA)
		-- 370000
		"Sol/371660 2007 CN26", -- ApolloGroupPha (NEA-ECA)
		"Sol/373135 2011 SD173", -- ApolloGroupPha (NEA-ECA)
		"Sol/374038 2004 HW", -- ApolloGroupPha (NEA-ECA)
		"Sol/374158 2004 UL", -- ApolloGroupPha (NEA-ECA)
		"Sol/374851 2006 VV2", -- ApolloGroupPha (NEA-ECA)
		"Sol/374855 2006 VQ13", -- ApolloGroupPha (NEA-ECA)
		"Sol/375054 2007 PF6", -- ApolloGroupPha (NEA-ECA)
		"Sol/375103 2007 TD71", -- ApolloGroupPha (NEA-ECA)
		"Sol/377097 2002 WQ4", -- ApolloGroupPha (NEA-ECA)
		"Sol/377732 2005 XJ8", -- ApolloGroupPha (NEA-ECA)
		"Sol/378358 2007 LD", -- ApolloGroupPha (NEA-ECA)
		-- 380000
		"Sol/381906 2010 CL19", -- ApolloGroupPha (NEA-ECA)
		"Sol/382395 1990 SM", -- ApolloGroupPha (NEA-ECA)
		"Sol/382406 1996 AJ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/382745 2003 CC", -- ApolloGroupPha (NEA-ECA)
		"Sol/382758 2003 GY", -- ApolloGroupPha (NEA-ECA)
		"Sol/382825 2003 XB22", -- ApolloGroupPha (NEA-ECA)
		"Sol/385252 2001 EB18", -- ApolloGroupPha (NEA-ECA)
		"Sol/385343 2002 LV", -- ApolloGroupPha (NEA-ECA)
		"Sol/385605 2005 EJ225", -- ApolloGroupPha (NEA-ECA)
		"Sol/386454 2008 XM", -- ApolloGroupPha (NEA-ECA)
		"Sol/386847 2010 LR33", -- ApolloGroupPha (NEA-ECA)
		"Sol/387505 1998 KN3", -- ApolloGroupPha (NEA-ECA)
		"Sol/387668 2002 SZ", -- ApolloGroupPha (NEA-ECA)
		"Sol/387746 2003 MH4", -- ApolloGroupPha (NEA-ECA)
		"Sol/388188 2006 DP14", -- ApolloGroupPha (NEA-ECA)
		"Sol/388945 2008 TZ3", -- ApolloGroupPha (NEA-ECA)
		"Sol/389694 2011 QD48", -- ApolloGroupPha (NEA-ECA)
		-- 390000
		"Sol/390929 2005 GP21", -- ApolloGroupPha (NEA-ECA)
		"Sol/395207 2010 HQ80", -- ApolloGroupPha (NEA-ECA)
		"Sol/399457 2002 PD43", -- ApolloGroupPha (NEA-ECA)
		"Sol/399774 2005 NB7", -- ApolloGroupPha (NEA-ECA)
		
		--------------------------------------------------
		-- 400000
		--------------------------------------------------
		
		"Sol/401856 2000 KW43", -- ApolloGroupPha (NEA-ECA)
		"Sol/405212 2003 QC10", -- ApolloGroupPha (NEA-ECA)
		"Sol/405762 2005 YO180", -- ApolloGroupPha (NEA-ECA)
		"Sol/406213 2007 AB2", -- ApolloGroupPha (NEA-ECA)
		"Sol/408792 2000 GF2", -- ApolloGroupPha (NEA-ECA)
		"Sol/409836 2006 QY110", -- ApolloGroupPha (NEA-ECA)
		"Sol/410627 2008 RG1", -- ApolloGroupPha (NEA-ECA)
		"Sol/410778 2009 FG19", -- ApolloGroupPha (NEA-ECA)
		"Sol/411165 2010 DF1", -- ApolloGroupPha (NEA-ECA)
		"Sol/413989 2007 EL88", -- ApolloGroupPha (NEA-ECA)
		"Sol/414287 2008 OB9", -- ApolloGroupPha (NEA-ECA)
		"Sol/414990 2011 EM51", -- ApolloGroupPha (NEA-ECA)
		"Sol/415029 2011 UL21", -- ApolloGroupPha (NEA-ECA)
		"Sol/415745 2000 GV147", -- ApolloGroupPha (NEA-ECA)
		"Sol/416151 2002 RQ25", -- ApolloGroupPha (NEA-ECA)
		"Sol/416195 2002 TR190", -- ApolloGroupPha (NEA-ECA)
		"Sol/416591 2004 LC2", -- ApolloGroupPha (NEA-ECA)
		"Sol/416801 2005 GC120", -- ApolloGroupPha (NEA-ECA)
		"Sol/417211 2005 XL80", -- ApolloGroupPha (NEA-ECA)
		"Sol/417612 2006 WQ29", -- ApolloGroupPha (NEA-ECA)
		"Sol/417634 2006 XG1", -- ApolloGroupPha (NEA-ECA)
		"Sol/417816 2007 FA", -- ApolloGroupPha (NEA-ECA)
		"Sol/417871 2007 MB24", -- ApolloGroupPha (NEA-ECA)
		"Sol/417949 2007 TB23", -- ApolloGroupPha (NEA-ECA)
		"Sol/418094 2007 WV4", -- ApolloGroupPha (NEA-ECA)
		"Sol/418135 2008 AG33", -- ApolloGroupPha (NEA-ECA)
		"Sol/418416 2008 LV16", -- ApolloGroupPha (NEA-ECA)
		"Sol/418849 2008 WM64", -- ApolloGroupPha (NEA-ECA)
		"Sol/419472 2010 DW1", -- ApolloGroupPha (NEA-ECA)
		"Sol/419624 2010 SO16", -- ArjunaFamily, QuasiSatelliteEarth, ApolloGroupPha (NEA-ECA)
		"Sol/419880 2011 AH37", -- ApolloGroupPha (NEA-ECA)
		"Sol/420210 2011 HF", -- ApolloGroupPha (NEA-ECA)
		"Sol/422699 2000 PD3", -- ApolloGroupPha (NEA-ECA)
		"Sol/422787 2001 WS1", -- ApolloGroupPha (NEA-ECA)
		"Sol/423709 2006 BQ6", -- ApolloGroupPha (NEA-ECA)
		"Sol/424482 2008 DG5", -- ApolloGroupPha (NEA-ECA)
		"Sol/428209 2006 VC", -- ApolloGroupPha (NEA-ECA)
		"Sol/429094 2009 SG2", -- ApolloGroupPha (NEA-ECA)
		"Sol/429584 2011 EU29", -- ApolloGroupPha (NEA-ECA)
		"Sol/430440 2000 OH", -- ApolloGroupPha (NEA-ECA)
		"Sol/430544 2002 GM2", -- ApolloGroupPha (NEA-ECA)
		"Sol/430804 2005 AD13", -- ApolloGroupPha (NEA-ECA)
		"Sol/433953 1997 XR2", -- ApolloGroupPha (NEA-ECA)
		"Sol/434096 2002 GO5", -- ApolloGroupPha (NEA-ECA)
		"Sol/434188 2003 AD23", -- ApolloGroupPha (NEA-ECA)
		"Sol/434196 2003 HG2", -- ApolloGroupPha (NEA-ECA)
		"Sol/434633 2005 WB1", -- ApolloGroupPha (NEA-ECA)
		"Sol/434677 2006 BZ7", -- ApolloGroupPha (NEA-ECA)
		"Sol/434734 2006 FX", -- ApolloGroupPha (NEA-ECA)
		"Sol/435159 2007 LQ19", -- ApolloGroupPha (NEA-ECA)
		"Sol/435548 2008 QT3", -- ApolloGroupPha (NEA-ECA)
		"Sol/436329 2010 GX62", -- ApolloGroupPha (NEA-ECA)
		"Sol/436724 2011 UW158", -- ApolloGroupPha (NEA-ECA)
		"Sol/436774 2012 KY3", -- ApolloGroupPha (NEA-ECA)
		"Sol/437905 2001 XU30", -- ApolloGroupPha (NEA-ECA)
		"Sol/438105 2005 GO22", -- ApolloGroupPha (NEA-ECA)
		"Sol/438661 2008 EP6", -- ApolloGroupPha (NEA-ECA)
		"Sol/438908 2009 XO", -- ApolloGroupPha (NEA-ECA)
		"Sol/438955 2010 LN14", -- ApolloGroupPha (NEA-ECA)
		"Sol/439313 2012 VE82", -- ApolloGroupPha (NEA-ECA)
		"Sol/439437 2013 NK4", -- ApolloGroupPha (NEA-ECA)
		"Sol/439877 1999 XM141", -- ApolloGroupPha (NEA-ECA)
		"Sol/440212 2004 OB", -- ApolloGroupPha (NEA-ECA)
		"Sol/441641 2008 WZ13", -- ApolloGroupPha (NEA-ECA)
		"Sol/441987 2010 NY65", -- ApolloGroupPha (NEA-ECA)
		"Sol/442037 2010 PR66", -- ApolloGroupPha (NEA-ECA)
		"Sol/442523 2011 WU95", -- ApolloGroupPha (NEA-ECA)
		"Sol/443103 2013 WT67", -- ApolloGroupPha (NEA-ECA)
		"Sol/443806 1998 FL3", -- ApolloGroupPha (NEA-ECA)
		"Sol/443880 2001 UZ16", -- ApolloGroupPha (NEA-ECA)
		"Sol/444004 2004 AS1", -- ApolloGroupPha (NEA-ECA)
		"Sol/444193 2005 SE71", -- ApolloGroupPha (NEA-ECA)
		"Sol/444584 2006 UK", -- ApolloGroupPha (NEA-ECA)
		"Sol/445305 2010 DM56", -- ApolloGroupPha (NEA-ECA)
		"Sol/445974 2013 BJ18", -- ApolloGroupPha (NEA-ECA)
		"Sol/446791 1998 SJ70", -- ApolloGroupPha (NEA-ECA)
		"Sol/446862 2001 VB76", -- ApolloGroupPha (NEA-ECA)
		"Sol/447755 2007 JX2", -- ApolloGroupPha (NEA-ECA)
		"Sol/448003 2008 DE", -- ApolloGroupPha (NEA-ECA)
		"Sol/448721 2011 BN24", -- ApolloGroupPha (NEA-ECA)
		"Sol/450142 1998 XN2", -- ApolloGroupPha (NEA-ECA)
		"Sol/450263 2003 WD158", -- ApolloGroupPha (NEA-ECA)
		"Sol/450270 2004 AE", -- ApolloGroupPha (NEA-ECA)
		"Sol/450293 2004 LV3", -- ApolloGroupPha (NEA-ECA)
		"Sol/450894 2008 BT18", -- ApolloGroupPha (NEA-ECA)
		"Sol/451003 2008 UD1", -- ApolloGroupPha (NEA-ECA)
		"Sol/451124 2009 KC3", -- ApolloGroupPha (NEA-ECA)
		"Sol/451157 2009 SQ104", -- ApolloGroupPha (NEA-ECA)
		"Sol/451297 2010 TK54", -- ApolloGroupPha (NEA-ECA)
		"Sol/451370 2011 AK5", -- ApolloGroupPha (NEA-ECA)
		"Sol/452302 1995 YR1", -- ApolloGroupPha (NEA-ECA)
		"Sol/452376 2002 AC5", -- ApolloGroupPha (NEA-ECA)
		"Sol/452807 2006 KV89", -- ApolloGroupPha (NEA-ECA)
		"Sol/453707 2010 XY72", -- ApolloGroupPha (NEA-ECA)
		"Sol/453729 2011 BO24", -- ApolloGroupPha (NEA-ECA)
		"Sol/454094 2013 BZ45", -- ApolloGroupPha (NEA-ECA)
		"Sol/454100 2013 BO73", -- ApolloGroupPha (NEA-ECA)
		"Sol/454101 2013 BP73", -- ApolloGroupPha (NEA-ECA)
		"Sol/455148 1994 UG", -- ApolloGroupPha (NEA-ECA)
		"Sol/455176 1999 VF22", -- ApolloGroupPha (NEA-ECA)
		"Sol/455299 2002 EL6", -- ApolloGroupPha (NEA-ECA)
		"Sol/456938 2007 YV56", -- ApolloGroupPha (NEA-ECA)
		"Sol/457662 2009 DZ", -- ApolloGroupPha (NEA-ECA)
		"Sol/457768 2009 KN4", -- ApolloGroupPha (NEA-ECA)
		"Sol/458116 2010 DA", -- ApolloGroupPha (NEA-ECA)
		"Sol/458122 2010 EW45", -- ApolloGroupPha (NEA-ECA)
		"Sol/458418 2011 AM12", -- ApolloGroupPha (NEA-ECA)
		"Sol/458723 2011 KQ12", -- ApolloGroupPha (NEA-ECA)
		"Sol/459683 2013 MY5", -- ApolloGroupPha (NEA-ECA)
		"Sol/461852 2006 GY2", -- ApolloGroupPha (NEA-ECA)
		"Sol/462550 2009 CB3", -- ApolloGroupPha (NEA-ECA)
		"Sol/462959 2011 DU", -- ApolloGroupPha (NEA-ECA)
		"Sol/463387 2013 CT82", -- ApolloGroupPha (NEA-ECA)
		"Sol/465617 2009 EK1", -- ApolloGroupPha (NEA-ECA)
		"Sol/465633 2009 JR5", -- ApolloGroupPha (NEA-ECA)
		"Sol/465824 2010 FR", -- ApolloGroupPha (NEA-ECA)
		"Sol/465892 2010 UT7", -- ApolloGroupPha (NEA-ECA)
		"Sol/466130 2012 FZ23", -- ApolloGroupPha (NEA-ECA)
		"Sol/466508 2014 GY48", -- ApolloGroupPha (NEA-ECA)
		"Sol/467309 1996 AW1", -- ApolloGroupPha (NEA-ECA)
		"Sol/468005 2012 XD112", -- ApolloGroupPha (NEA-ECA)
		"Sol/468910 2014 KQ76", -- ApolloGroupPha (NEA-ECA)
		"Sol/469896 2005 WC1", -- ApolloGroupPha (NEA-ECA)
		"Sol/471240 2011 BT15", -- ApolloGroupPha (NEA-ECA)
		"Sol/471241 2011 BX18", -- ApolloGroupPha (NEA-ECA)
		"Sol/471323 2011 KW15", -- ApolloGroupPha (NEA-ECA)
		"Sol/471926 Jormungandr", -- ApolloGroupPha (NEA-ECA)
		"Sol/474158 1999 FA", -- ApolloGroupPha (NEA-ECA)
		"Sol/474163 1999 SO5", -- ApolloGroupPha (NEA-ECA)
		"Sol/474231 2001 HZ7", -- ApolloGroupPha (NEA-ECA)
		"Sol/476601 2008 SE85", -- ApolloGroupPha (NEA-ECA)
		"Sol/477162 2009 ES", -- ApolloGroupPha (NEA-ECA)
		"Sol/477519 2010 DJ56", -- ApolloGroupPha (NEA-ECA)
		"Sol/478574 2012 TS78", -- ApolloGroupPha (NEA-ECA)
		"Sol/480822 1998 YM4", -- ApolloGroupPha (NEA-ECA)
		"Sol/480858 2001 PT9", -- ApolloGroupPha (NEA-ECA)
		"Sol/480936 2003 QH5", -- ApolloGroupPha (NEA-ECA)
		"Sol/481457 2006 XD2", -- ApolloGroupPha (NEA-ECA)
		"Sol/481482 2007 CA19", -- ApolloGroupPha (NEA-ECA)
		"Sol/481532 2007 LE", -- ApolloGroupPha (NEA-ECA)
		"Sol/482344 2011 WL15", -- ApolloGroupPha (NEA-ECA)
		"Sol/482467 2012 LK9", -- ApolloGroupPha (NEA-ECA)
		"Sol/482488 2012 SW20", -- ApolloGroupPha (NEA-ECA)
		"Sol/482650 2013 BK18", -- ApolloGroupPha (NEA-ECA)
		"Sol/482766 2013 GF69", -- ApolloGroupPha (NEA-ECA)
		"Sol/482798 2013 QK48", -- ApolloGroupPha (NEA-ECA)
		"Sol/483422 2000 CE59", -- ApolloGroupPha (NEA-ECA)
		"Sol/483423 2000 DO1", -- ApolloGroupPha (NEA-ECA)
		"Sol/483432 2001 DF47", -- ApolloGroupPha (NEA-ECA)
		"Sol/483508 2003 CR1", -- ApolloGroupPha (NEA-ECA)
		"Sol/483560 2004 BV1", -- ApolloGroupPha (NEA-ECA)
		"Sol/483989 2006 CY10", -- ApolloGroupPha (NEA-ECA)
		"Sol/484402 2007 XH16", -- ApolloGroupPha (NEA-ECA)
		"Sol/484506 2008 ER7", -- ApolloGroupPha (NEA-ECA)
		"Sol/484976 2009 UN3", -- ApolloGroupPha (NEA-ECA)
		"Sol/485652 2011 WO41", -- ApolloGroupPha (NEA-ECA)
		"Sol/488453 1994 XD", -- ApolloGroupPha (NEA-ECA)
		"Sol/488490 2000 AF205", -- ApolloGroupPha (NEA-ECA)
		"Sol/488515 2001 FE90", -- ApolloGroupPha (NEA-ECA)
		"Sol/488789 2004 XK50", -- ApolloGroupPha (NEA-ECA)
		"Sol/489486 2007 GS3", -- ApolloGroupPha (NEA-ECA)
		"Sol/490354 2009 FF19", -- ApolloGroupPha (NEA-ECA)
		"Sol/494658 2000 UG11", -- ApolloGroupPha (NEA-ECA)
		"Sol/494690 2004 JQ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/494697 2004 SW55", -- ApolloGroupPha (NEA-ECA)
		"Sol/494975 2009 WO106", -- ApolloGroupPha (NEA-ECA)
		"Sol/495187 2012 VO76", -- ApolloGroupPha (NEA-ECA)
		"Sol/496005 2007 XJ16", -- ApolloGroupPha (NEA-ECA)
		"Sol/496013 2008 EL6", -- ApolloGroupPha (NEA-ECA)
		"Sol/496816 1989 UP", -- ApolloGroupPha (NEA-ECA)
		"Sol/496817 1989 VB", -- ApolloGroupPha (NEA-ECA)
		"Sol/496860 1999 XL136", -- ApolloGroupPha (NEA-ECA)
		"Sol/496901 2001 HB", -- ApolloGroupPha (NEA-ECA)
		"Sol/497117 2004 FU4", -- ApolloGroupPha (NEA-ECA)
		"Sol/497245 2005 FH", -- ApolloGroupPha (NEA-ECA)
		"Sol/499582 2010 TH19", -- ApolloGroupPha (NEA-ECA)
		
		--------------------------------------------------
		-- 500000
		--------------------------------------------------
		
		"Sol/500080 2011 WV134", -- ApolloGroupPha (NEA-ECA)
		"Sol/503861 1998 WZ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/503941 2003 UV11", -- ApolloGroupPha (NEA-ECA)
		"Sol/504034 2005 UJ159", -- and CybeleGroup
		"Sol/504256 2006 VD13", -- ApolloGroupPha (NEA-ECA)
		"Sol/504680 2009 EO2", -- ApolloGroupPha (NEA-ECA)
		"Sol/504800 2010 CO1", -- ApolloGroupPha (NEA-ECA)
		"Sol/505178 2012 TV78", -- ApolloGroupPha (NEA-ECA)
		"Sol/505657 2014 SR339", -- ApolloGroupPha (NEA-ECA)
		"Sol/506074 2015 UM67", -- ApolloGroupPha (NEA-ECA)
		"Sol/506491 2003 UW29", -- ApolloGroupPha (NEA-ECA)
		"Sol/506732 2006 VW2", -- ApolloGroupPha (NEA-ECA)
		"Sol/506859 2007 VW137", -- ApolloGroupPha (NEA-ECA)
		"Sol/507716 2013 UP8", -- ApolloGroupPha (NEA-ECA)
		"Sol/508774 1999 JE1", -- ApolloGroupPha (NEA-ECA)
		"Sol/508967 2004 VC17", -- ApolloGroupPha (NEA-ECA)
		"Sol/509191 2006 OC5", -- ApolloGroupPha (NEA-ECA)
		"Sol/509456 2007 LF", -- ApolloGroupPha (NEA-ECA)
		"Sol/509821 2008 WQ63", -- ApolloGroupPha (NEA-ECA)
		"Sol/509935 2009 QL8", -- ApolloGroupPha (NEA-ECA)
		-- 510000
		"Sol/510055 2010 FH81", -- ApolloGroupPha (NEA-ECA)
		"Sol/510529 2012 EY11", -- ApolloGroupPha (NEA-ECA)
		"Sol/511008 2013 PX6", -- ApolloGroupPha (NEA-ECA)
		"Sol/511684 2015 BN509", -- ApolloGroupPha (NEA-ECA)
		"Sol/513126 1998 QP", -- ApolloGroupPha (NEA-ECA)
		"Sol/513312 2007 DM41", -- ApolloGroupPha (NEA-ECA)
		"Sol/513489 2009 EV", -- ApolloGroupPha (NEA-ECA)
		"Sol/514150 2015 KJ57", -- ApolloGroupPha (NEA-ECA)
		"Sol/514568 1994 RC", -- ApolloGroupPha (NEA-ECA)
		"Sol/514596 2003 FG", -- ApolloGroupPha (NEA-ECA)
		"Sol/515767 2015 JA2", -- ApolloGroupPha (NEA-ECA)
		"Sol/516154 2016 CL32", -- ApolloGroupPha (NEA-ECA)
		"Sol/516155 2016 DP", -- ApolloGroupPha (NEA-ECA)
		"Sol/517103 2013 EM20", -- ApolloGroupPha (NEA-ECA)
		"Sol/517681 2015 DE198", -- ApolloGroupPha (NEA-ECA)
		"Sol/518640 2008 KZ5", -- ApolloGroupPha (NEA-ECA)
		"Sol/518678 2008 UZ94", -- ApolloGroupPha (NEA-ECA)
		"Sol/518810 2010 CF19", -- ApolloGroupPha (NEA-ECA)
		"Sol/518847 2010 DM", -- ApolloGroupPha (NEA-ECA)
		-- 520000
		"Sol/523589 2001 HA4", -- ApolloGroupPha (NEA-ECA)
		"Sol/523598 2003 ED50", -- ApolloGroupPha (NEA-ECA)
		"Sol/523606 2005 CJ", -- ApolloGroupPha (NEA-ECA)
		"Sol/523609 2005 PJ2", -- ApolloGroupPha (NEA-ECA)
		"Sol/523623 2008 CB22", -- ApolloGroupPha (NEA-ECA)
		"Sol/523630 2009 OG", -- ApolloGroupPha (NEA-ECA)
		"Sol/523650 2011 GQ61", -- ApolloGroupPha (NEA-ECA)
		"Sol/523654 2011 SR5", -- ApolloGroupPha (NEA-ECA)
		"Sol/523656 2011 WO4", -- ApolloGroupPha (NEA-ECA)
		"Sol/523662 2012 MU2", -- ApolloGroupPha (NEA-ECA)
		"Sol/523685 2014 DN112", -- ApolloGroupPha (NEA-ECA)
		"Sol/523732 2014 PG51", -- ApolloGroupPha (NEA-ECA)
		"Sol/523775 2014 YB35", -- ApolloGroupPha (NEA-ECA)
		"Sol/523788 2015 FP118", -- ApolloGroupPha (NEA-ECA)
		"Sol/523804 2000 YF29", -- ApolloGroupPha (NEA-ECA)
		"Sol/523813 2008 VB1", -- ApolloGroupPha (NEA-ECA)
		"Sol/523814 2008 WN2", -- ApolloGroupPha (NEA-ECA)
		"Sol/523816 2009 ST103", -- ApolloGroupPha (NEA-ECA)
		"Sol/523820 2011 GN44", -- ApolloGroupPha (NEA-ECA)
		"Sol/523934 1998 FF14", -- ApolloGroupPha (NEA-ECA)
		"Sol/524475 2002 KJ4", -- ApolloGroupPha (NEA-ECA)
		"Sol/524594 2003 NW1", -- ApolloGroupPha (NEA-ECA)
		"Sol/525229 2004 UU1", -- ApolloGroupPha (NEA-ECA)
		"Sol/525231 2004 VB", -- ApolloGroupPha (NEA-ECA)
		"Sol/525356 2005 BG14", -- ApolloGroupPha (NEA-ECA)
		"Sol/525484 2005 GL", -- ApolloGroupPha (NEA-ECA)
		"Sol/526670 2006 UL217", -- ApolloGroupPha (NEA-ECA)
		"Sol/526878 2007 FE", -- ApolloGroupPha (NEA-ECA)
		"Sol/527715 2007 YQ56", -- ApolloGroupPha (NEA-ECA)
		"Sol/528804 2009 BJ58", -- ApolloGroupPha (NEA-ECA)
		"Sol/529366 2009 WM1", -- ApolloGroupPha (NEA-ECA)
		"Sol/529668 2010 JL33", -- ApolloFamilyPha -- remnant of the long-lost Lexell's Comet
		"Sol/529951 2010 UD", -- ApolloGroupPha (NEA-ECA)
		-- 530000
		"Sol/530085 2010 XC11", -- ApolloGroupPha (NEA-ECA)
		"Sol/530520 2011 LT17", -- ApolloGroupPha (NEA-ECA)
		"Sol/530974 2012 BN11", -- ApolloGroupPha (NEA-ECA)
		"Sol/531277 2012 MM11", -- ApolloGroupPha (NEA-ECA)
		"Sol/531914 2013 BW76", -- ApolloGroupPha (NEA-ECA)
		"Sol/533372 2014 GG17", -- ApolloGroupPha (NEA-ECA)
		"Sol/533671 2014 LJ21", -- ApolloGroupPha (NEA-ECA)
		"Sol/533722 2014 NE52", -- ApolloGroupPha (NEA-ECA)
		"Sol/535844 2015 BY310", -- ApolloGroupPha (NEA-ECA)
		"Sol/536531 2015 DV215", -- ApolloGroupPha (NEA-ECA)
		"Sol/538212 2016 CA136", -- ApolloGroupPha (NEA-ECA)
		"Sol/539063 2016 MK1", -- ApolloGroupPha (NEA-ECA)
		-- 540000
		"Sol/549948 2011 WL2", -- ApolloGroupPha (NEA-ECA)
		-- 550000
		"Sol/551685 2013 HT15", -- ApolloGroupPha (NEA-ECA)
		-- 580000
		"Sol/585310 2017 YZ1", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/612012 1983 LC", -- ApolloGroupPha (NEA-ECA)
		"Sol/612050 1997 GL3", -- ApolloGroupPha (NEA-ECA)
		"Sol/612098 1999 RM45", -- ApolloGroupPha (NEA-ECA)
		
		-- unmumbered
		
		"Sol/1979 XB", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/1991 GO", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/1994 CJ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/1994 EK", -- ApolloGroupPha (NEA-ECA)
		"Sol/1994 NE", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/1996 JA1", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/1997 GD32", -- ApolloGroupPha (NEA-ECA)
		"Sol/1997 QK1", -- ApolloGroupPha (NEA-ECA)
		"Sol/1997 VG6", -- ApolloGroupPha (NEA-ECA)
		"Sol/1997 WQ23", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/1998 BY7", -- ApolloGroupPha (NEA-ECA)
		"Sol/1998 HH49", -- ApolloGroupPha (NEA-ECA)
		"Sol/1998 HT31", -- ApolloGroupPha (NEA-ECA)
		"Sol/1998 QA62", -- ApolloGroupPha (NEA-ECA)
		"Sol/1998 QK28", -- ApolloGroupPha (NEA-ECA)
		"Sol/1998 SH2", -- ApolloGroupPha (NEA-ECA)
		"Sol/1998 SL36", -- ApolloGroupPha (NEA-ECA)
		"Sol/1998 SU4", -- ApolloGroupPha (NEA-ECA)
		"Sol/1998 SY14", -- ApolloGroupPha (NEA-ECA)
		"Sol/1998 US18", -- ApolloGroupPha (NEA-ECA)
		"Sol/1998 WB2", -- ApolloGroupPha (NEA-ECA)
		"Sol/1998 XD12", -- ApolloGroupPha (NEA-ECA)
		
	
		"Sol/1999 FR19", -- ApolloGroupPha (NEA-ECA)
		"Sol/1999 GL4", -- ApolloGroupPha (NEA-ECA)
		"Sol/1999 JZ10", -- ApolloGroupPha (NEA-ECA)
		"Sol/1999 LX1", -- ApolloGroupPha (NEA-ECA)
		"Sol/1999 SG10", -- ApolloGroupPha (NEA-ECA)
		"Sol/1999 TO13", -- ApolloGroupPha (NEA-ECA)
		"Sol/1999 TT16", -- ApolloGroupPha (NEA-ECA)
		"Sol/1999 UR", -- ApolloGroupPha (NEA-ECA)
		"Sol/1999 XK136", -- ApolloGroupPha (NEA-ECA)
		"Sol/1999 XS35", -- ApolloGroupPha (NEA-ECA), DamocloidNEO (NEA-ECA)
		"Sol/1999 YD", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2000 AA6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2000 BO28", -- ApolloGroupPha (NEA-ECA)
		"Sol/2000 CM33", -- ApolloGroupPha (NEA-ECA)
		"Sol/2000 CO33", -- ApolloGroupPha (NEA-ECA)
		"Sol/2000 CP101", -- ApolloGroupPha (NEA-ECA)
		"Sol/2000 DN1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2000 EU70", -- ApolloGroupPha (NEA-ECA)
		"Sol/2000 JF5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2000 KA", -- ApolloGroupPha (NEA-ECA)
		"Sol/2000 LF3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2000 PY5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2000 QS7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2000 QV7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2000 SL10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2000 TU28", -- ApolloGroupPha (NEA-ECA)
		"Sol/2000 UQ30", -- ApolloGroupPha (NEA-ECA)
		"Sol/2000 WH10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2000 YG29", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2001 CA21", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 EC", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 FA58", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 FB90", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 FC58", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 GR2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 GT2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 HA4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 HL31", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 JV1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 KF54", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 LD", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 QC34", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 QJ96", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 SG286", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 SQ3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 SY269", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 SZ269", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 TA2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 TC45", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 VB", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 VC2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 VJ5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 WH1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 XP31", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 XX4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 YB5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 YP3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 YV3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2001 XQ", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2002 AC9", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 AS4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 AV", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 AZ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 BM26", -- Apollo Pha
		"Sol/2002 CD14", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 CY9", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 DO3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 EU11", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 EV11", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 EY2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 FC", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 FQ5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 GM5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 HP11", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 JE9", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 JQ9", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 JZ8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 KG4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 KJ4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 LX64", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 LX", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 MR3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 MT3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 MX", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 NE71", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 NY40", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 PE130", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 QQ40", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 QW47", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 SQ41", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 TB70", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 UK11", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 VP69", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 VR85", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 XO14", -- ApolloGroupPha (NEA-ECA)
		"Sol/2002 XQ90", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2003 AA3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 AC23", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 AY2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 BB21", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 BK47", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 BR47", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 CG11", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 ED50", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 EG16", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 FG", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 GG21", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 GP51", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 GR22", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 HN16", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 MK4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 MS2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 NW1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 OC3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 RB5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 RS1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 SK84", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 SS84", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 TK2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 TO9", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 TR9", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 UX5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 VE1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 WC158", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 WG", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 WH166", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 WP21", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 YD45", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 YH136", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 YL118", -- ApolloGroupPha (NEA-ECA)
		"Sol/2003 YP1", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2004 CO49", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 DM44", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 FJ11", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 FW1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 FY31", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 GB2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 GE2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 HC39", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 HD2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 HF12", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 HG12", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 KB", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 LB", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 LY5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 MD", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 MP7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 MX2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 PJ2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 QB", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 QX2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 RE84", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 RF84", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 RW10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 RY10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 RY109", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 RZ164", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 TB10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 TG10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 TL10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 TN1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 TP1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 UE", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 UR1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 UU1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 UV1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 VB", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 VC17", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 WK1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 XN29", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 XO", -- ApolloGroupPha (NEA-ECA)
		"Sol/2004 XP14", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2005 AV27", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 BG14", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 CJ", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 CL", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 DD", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 EA", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 EO33", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 FE3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 FN4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 GD60", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 GH81", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 GJ8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 GL", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 GU", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 GY8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 JU1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 JU81", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 KJ10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 LW3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 LW39", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 LX36", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 NE7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 OD3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 OE3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 OX", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 PJ2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 QZ151", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 RC34", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 SQ", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 TF49", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 TP", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 TR50", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 TS15", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 TU50", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 UR", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 UT64", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 UW6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 VO5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 VR7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 WA1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 WD", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 WY55", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 YS8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2005 YU3", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2006 AR3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 BE55", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 BX39", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 CF", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 CM10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 CT10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 CU", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 DU62", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 GC1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 HC2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 HD2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 HT30", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 KD40", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 KK21", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 KN89", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 KY86", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 LD1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 OC5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 ON1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 PA1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 PY17", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 RK1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 RZ", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 SS134", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 TA8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 UF17", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 UL217", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 UO", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 UQ17", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 VT13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 WJ3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2006 WT1", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2007 AB12", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 AC2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 AV2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 BD7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 BJ29", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 CS26", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 DL41", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 DM41", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 DT103", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 DY40", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 ED125", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 FE", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 FF1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 FT3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 GQ3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 HE15", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 JH22", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 JY2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 KG7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 LF", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 LU19", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 PF28", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 PR25", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 PV27", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 RF2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 RU9", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 RU17", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 RV9", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 SQ6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 SR11", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 TH1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 TL23", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 TR24", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 TS19", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 TU24", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 UL12", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 UR51", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 VD12", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 VG", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 VM184", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 VN3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 VP243", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 VT6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 VZ137", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 XD10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 XN", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 XY9", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 YB2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2007 YQ56", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2008 AH33", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 AK33", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 AX1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 AZ30", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 BD15", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 CB22", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 CC6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 CH", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 CL116", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 CS1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 DJ", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 EM7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 EU68", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 FW5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 FW6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 HB38", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 HH", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 JG", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 JW2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 KE6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 KZ5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 LW16", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 MP1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 NO3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 ON13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 OO", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 OP8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 OS7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 OX1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 PF1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 PJ9", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 PK3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 QS11", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 RM98", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 RV", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 SC", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 SH82", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 SJ82", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 SR1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 SV11", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 SY148", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 UE7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 UU1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 UW91", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 UZ94", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 VB1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 VL14", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 WK61", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 WN2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 WQ63", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 WZ94", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 XA2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 XB1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 XN", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 XQ2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 XW2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 YF", -- ApolloGroupPha (NEA-ECA)
		"Sol/2008 YS27", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2009 AC16", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 AE16", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 AL", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 BD81", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 BE81", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 BJ58", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 CS", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 DH39", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 DL46", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 DM45", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 DR3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 DS10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 EV", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 FE", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 FF", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 FU4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 FY4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 HA21", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 HD21", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 HV2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 HV58", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 JR", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 KD3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 KE3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 KK8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 KK", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 LQ", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 LW2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 OF", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 OG", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 QL8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 RV1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 RZ3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 SB", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 SG18", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 SN", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 ST19", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 ST103", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 SW17", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 TK12", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 UQ", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 VA26", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 VQ44", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 VW", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 VZ", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 WJ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 WM1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 XT6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2009 XV", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2010 AF30", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 CF19", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 CN44", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 DG77", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 DM", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 DO", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 EC46", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 EF44", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 EK44", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 FC81", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 FF10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 FH81", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 FQ", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 GS7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 GT7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 GU21", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 JE88", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 JG", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 JJ41", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 JK33", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 JN71", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 JV34", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 KQ10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 KR10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 LK34", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 LZ63", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 MU112", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 ON101", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 RA147", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 RF181", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 SC41", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 TP54", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 TP55", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 TS149", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 TU149", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 TV149", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 TX168", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 UD", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 UG7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 UK8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 UQ7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 US7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 UY6", -- Apollo Pha
		"Sol/2010 VG1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 VT11", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 VZ", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 WV8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 WZ8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 XA68", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 XB24", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 XC11", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 XC25", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 XP69", -- ApolloGroupPha (NEA-ECA)
		"Sol/2010 YB", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2011 AM24", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 AT26", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 BE38", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 BM45", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 BO59", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 BT59", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 BY18", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 BX10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 CC22", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 CG2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 CT4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 CY46", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 DS9", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 EF17", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 EG17", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 EL11", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 EL51", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 EO40", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 EO51", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 GA", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 GN44", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 GQ61", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 GS60", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 JA", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 JD1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 JR13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 KE", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 KU15", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 LA19", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 LC19", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 LJ19", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 LT17", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 MU", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 OR15", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 OV18", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 PO1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 PS", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 SM68", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 SO32", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 SR5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 TC4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 TK", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 UE305", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 UG20", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 UH20", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 UT20", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 VU5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 WL2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 WN15", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 WN46", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 WO4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 WR46", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 XA3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 XM1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 YE6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 YG6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 YH28", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 YJ28", -- ApolloGroupPha (NEA-ECA)
		"Sol/2011 YV62", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2012 AD3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 BB124", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 BJ86", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 BM86", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 BN11", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 BS23", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 BT23", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 BU61", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 CA21", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 CA55", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 DE31", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 EY11", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 FG58", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 FH38", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 FO62", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 FQ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 FR1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 GV17", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 HG8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 HG31", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 HJ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 HZ33", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 JS11", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 KA4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 KC6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 KU12", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 LK11", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 LR1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 MJ6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 MM11", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 MS4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 MU2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 MZ6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 NN", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 OP4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 OQ", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 PP28", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 PS4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 QC8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 QE50", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 QG42", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 RG15", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 SD22", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 TF53", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 TJ146", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 TO139", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 TP139", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 TY52", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 UR138", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 UR158", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 UU136", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 UZ33", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 VC82", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 VF37", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 VK6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 VL6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 VO6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 XA133", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 XF133", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 XJ134", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 XO111", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 YO1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 YO3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 YQ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2012 YY6", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2013 AN60", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 AS27", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 BC18", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 BD18", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 BO76", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 BW76", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 ED28", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 EM20", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 EO126", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 ER89", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 EV108", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 EW27", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 FA8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 FW13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 FX7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 GA80", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 GG69", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 GH84", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 GR38", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 GS66", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 GY7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 GZ73", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 HT15", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 JL22", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 JM7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 JM14", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 JN7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 JR28", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 KZ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 LE16", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 LG16", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 LM31", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 LN31", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 MW6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 ND24", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 NF19", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 NJ10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 OD4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 PV13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 PX6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 QC11", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 QR1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 QU1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 RC32", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 RH74", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 RJ74", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 RZ73", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 SW24", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 TE135", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 TR132", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 TT135", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 TV135", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 UB1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 US3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 VO5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 VY13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 WF108", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 WR43", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 WR67", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 WT44", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 WT45", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 XN24", -- AmorGroupPha ApolloGroupPha (NEA-ECA)
		"Sol/2013 XW3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 YC", -- ApolloGroupPha (NEA-ECA)
		"Sol/2013 YP139", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2014 BW2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 BX2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 CD13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 CU13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 CY4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 DM22", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 DN112", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 EG45", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 EQ12", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 EQ49", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 ER49", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 GE35", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 GG17", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 HE124", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 HK129", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 HN197", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 HV177", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 JO25", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 JS54", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 JV55", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 KB91", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 KM4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 KP4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 KP84", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 KT76", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 KV86", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 KZ45", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 LJ21", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 MC68", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 MF6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 MJ6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 MK55", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 MV67", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 NB52", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 NE52", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 NG65", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 NK52", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 OJ392", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 OM339", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 OT111", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 OX299", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 OY1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 PG51", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 PS59", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 PW59", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 QC3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 QK434", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 QL433", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 QO296", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 QO390", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 QX432", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 SM143", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 SM260", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 SP142", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 TA36", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 TN17", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 TW32", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 UQ56", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 UR116", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 VL6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 WD7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 WE365", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 WG365", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 WK368", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 WR367", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 WV363", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 WZ120", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 XJ3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 XL7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 YB35", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 YL14", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 YS34", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 YW34", -- ApolloGroupPha (NEA-ECA)
		"Sol/2014 YY8", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2015 AR45", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 AY245", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 BK515", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 BL311", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 BN311", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 BN509", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 BO519", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 BS4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 BY310", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 BZ310", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 CV13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 CX12", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 CZ13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 DB1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 DC200", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 DE198", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 DG200", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 DH155", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 DN215", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 DU180", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 DV215", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 EK7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 EO61", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 FC35", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 FE120", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 FF35", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 FJ", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 FL", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 FN118", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 FP118", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 FS117", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 FS332", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 FT118", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 FV284", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 GS", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 GY", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 GZ13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 HB10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 HR11", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 HV182", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 HX176", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 HY116", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 JA2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 JD1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 JV", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 KB19", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 KH157", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 KJ57", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 KL157", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 MG116", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 MW53", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 NJ3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 NK13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 NU2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 NU13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 NZ13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 OC22", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 OL35", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 PM307", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 PM", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 PR228", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 PU228", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 QO3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 RA36", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 RH2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 RP82", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 SY16", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 TB145", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 TD323", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 TE323", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 TH145", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 TK178", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 TK238", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 TL178", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 TM237", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 TR178", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 TV144", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 TX24", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 TY237", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 UK52", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 UR51", -- AmorGroupPha ApolloGroupPha (NEA-ECA)
		"Sol/2015 VE1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 WA2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 WG9", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 XB130", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 XD130", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 XE352", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 XK261", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 XK351", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 XP129", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 XU378", -- ApolloGroupPha (NEA-ECA)
		"Sol/2015 YY9", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2016 AA10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 AC65", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 AH193", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 AJ193", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 AL8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 AZ8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 BD15", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 BE1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 BP14", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 BR80", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 BT39", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 BV14", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 BZ14", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 CA136", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 CB194", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 CL32", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 CL264", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 CO247", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 CR247", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 CS29", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 CU193", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 CW137", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 CW193", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 DP", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 EC85", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 EF28", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 EH157", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 EJ56", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 EL56", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 EU85", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 EZ157", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 FC15", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 FG60", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 FY3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 GD135", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 GD241", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 GQ134", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 GT220", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 GX221", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 HL", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 HN3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 HV3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 JJ24", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 JT38", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 JU33", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 JW5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 KR3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 LN1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 LV47", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 LX48", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 MK1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 NF56", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 NG15", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 NG33", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 NL56", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 NQ32", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 NT22", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 NV", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 OK1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 OP5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 PF8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 PN38", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 PO39", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 PO66", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 PQ39", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 PR8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 PR38", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 PZ39", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 QC45", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 QE45", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 QJ44", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 RN1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 SJ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 TH55", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 TJ18", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 TY92", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 UF101", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 UJ31", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 UW40", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 UZ25", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 VC1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 VS5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 WF9", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 WG9", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 WJ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 WJ7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 WW9", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 XA2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 XC18", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 XG1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 XM23", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 XM", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 XO23", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 XP23", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 XW17", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 YB11", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 YT8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 YW7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2016 YZ", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2017 AB21", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 AE3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 AG21", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 AN19", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 AQ19", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 AY13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 BC136", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 BF3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 BK92", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 BL3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 BP5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 BP31", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 BQ6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 BQ93", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 BR31", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 BS31", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 CH1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 CM32", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 CS", -- AmorGroupPha ApolloGroupPha (NEA-ECA)
		"Sol/2017 DN109", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 EN", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 EQ13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 ER13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 FE1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 FE65", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 FN128", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 FQ64", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 GK4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 GM4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 GM7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 GP6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 HP3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 HT2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 HX3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 HY50", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 JD3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 JE3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 JT2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 KN34", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 KZ4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 MA1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 MA", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 MB1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 MC", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 MH7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 MN7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 MW4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 NH", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 NM6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 NN6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 OA", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 OL1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 OP19", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 PR25", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 PV26", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 QL33", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 QV34", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 RR15", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 RV1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 RV", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 SE19", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 SG14", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 SL17", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 SV20", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 SY32", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 TG2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 TH6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 TK1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 TN6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 TV4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 UE45", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 UQ51", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 UR4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 UX5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 UY5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 UY42", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 UZ7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 VD", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 VJ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 VO15", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 VR12", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 VT", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 VV14", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 VV", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 VW13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 VX1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 WC15", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 WG2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 WK14", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 WN16", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 WN28", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 WV13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 WX12", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 XC", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 XL2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 YE5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 YH1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 YR1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2017 YZ1", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2018 AE2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 AJ12", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 AT", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 BA7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 BM3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 BO1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 BP", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 BT6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 BY2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 BZ2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 CZ2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 DA1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 DH1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 EB", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 ED4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 EE", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 EH4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 FJ4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 FJ5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 FO5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 FS3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 GG2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 GJ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 GM", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 HL2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 HQ", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 JA", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 JD2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 LB1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 LC3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 LG16", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 LK", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 LZ13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 MR5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 MV4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 MW6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 NC", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 NE15", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 NF15", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 NY14", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 OB1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 PK24", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 PL23", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 PP29", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 PQ23", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 QN1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 QT", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 RB7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 RB", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 RJ7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 SK3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 SX2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 TF3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 TO1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 TY2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 UA1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 UC2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 UQ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 UY", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 VG3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 WE3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 WP2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 WR1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 XG5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 XR", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 XV5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 XY3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 YH", -- ApolloGroupPha (NEA-ECA)
		"Sol/2018 YJ2", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2019 AG13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 AN5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 AN7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 AV2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 AW4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 AZ2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 BC1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 BF5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 BG2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 BK", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 BP1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 BT2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 CC5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 CD2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 CD5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 CE4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 CH1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 CT1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 CU1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 DD2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 EN", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 EU2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 FH", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 GD1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 GT2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 GT3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 HH4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 HN", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 JB1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 KQ5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 LG1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 LG6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 LH5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 LX4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 LZ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 MS3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 NA", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 NA2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 ND7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 NE2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 NO4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 NY2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 OM1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 OO", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 OQ2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 OT", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 OY3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 PG1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 QD2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 QD6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 QT", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 QX", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 QY1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 RC", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 RV3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 RW", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 SH", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 TP1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 UC4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 UN12", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 UO", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 UO9", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 US10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 VD2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 VF6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 VG6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 VL4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 WD5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 WF3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 WJ5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 WL4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 WQ19", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 WW4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 WX4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 XE1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 XK3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 XO2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 XQ3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 XW2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 YX6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2019 YZ3", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2020 AN3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 BB15", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 BC6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 BC8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 BE1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 BF14", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 BJ4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 BP13", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 BS12", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 BW14", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 BX", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 BX12", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 DC3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 DP2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 DR2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 DT3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 DY1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 EN", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 FA5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 FH2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 FM6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 FO1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 FO5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 FR1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 FR3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 FW4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 FX4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 FZ6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 GA2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 HD6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 HJ4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 JC3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 JV", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 KG6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 KN3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 KO3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 KR4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 KT2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 LG1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 LM1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 MA3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 MZ3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 ND", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 NK1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 OM1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 ON3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 OP3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 PB1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 PM4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 PN3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 PP", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 PS3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 PS4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 PY4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 QC6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 QD", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 QF6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 QG3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 QH4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 QQ5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 QR7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 QZ3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 RB", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 RC", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 RH7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 SE3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 SH2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 SL1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 SP4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 TF", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 TH5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 TT", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 TU5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 TX2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 UF2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 UR6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 UW6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 VM1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 WB3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 WG", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 WL5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 WM5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 WP1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 WT2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 WU5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 XD5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 XK7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 XL3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 XP", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 XQ", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 XR", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 XU6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 YC3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 YL1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2020 YQ3", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2021 AE4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 AF8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 AL6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 AV7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 BM3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 BW", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 CD6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 CF4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 CJ2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 CK2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 CW4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 DC2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 DH2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 DM2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 ED5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 EJ4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 FG3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 GB6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 GM4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 GM6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 GN16", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 GX12", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 GY3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 HC3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 HS", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 JF6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 JY", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 KD", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 KG10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 KT1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 LD1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 LL2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 MB2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 MG1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 MX", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 NC5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 NQ5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 NT1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 NT14", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 NW1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 NY1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 PA24", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 PC9", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 PD24", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 PH4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 PS2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 PT", -- ApolloGroupPha (NEA-ECA)
		"Sol/2021 QA6", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2022 AP7", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 FE6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 FJ4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 GN5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 GY2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 HB", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 HC3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 HG5", -- ApolloPhaFamily
		"Sol/2022 HT2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 JA2", -- ApolloPhaFamily
		"Sol/2022 JG1", -- ApolloPhaFamily
		"Sol/2022 KA4", -- ApolloPhaFamily
		"Sol/2022 KM4", -- ApolloPhaFamily
		"Sol/2022 KP5", -- ApolloPhaFamily
		"Sol/2022 LX1", -- ApolloPhaFamily
		"Sol/2022 MN", -- ApolloPhaFamily
		"Sol/2022 NH1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 OC1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 OE2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 OL", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 OQ2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 OY4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 QG41", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 QU60", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 QZ5", -- ApolloPhaFamily
		"Sol/2022 RB", -- ApolloPhaFamily
		"Sol/2022 RE4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 RM4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 RX3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 SD12", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 SF11", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 SN8", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 SW12", -- ApolloGroupPha (NEA-ECA)
		"Sol/2022 TN1", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/2023 AB1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 AJ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 BU2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 BY9", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 BA10", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 CM", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 CF3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 DQ", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 DP1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 DT1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 EJ", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 EP1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 EF3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 FM", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 FR3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 FC6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 FR14", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 FS14", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 GF1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 GJ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 GS1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 GQ2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 GR2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 HS3", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 HX4", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 HO6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 JG5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 JD6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 JH6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 KK1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 KP2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 KM5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 LZ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 LF2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 MK", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 MK1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 OL", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 OQ", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 OZ1", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 OF2", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 OF5", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 OE6", -- ApolloGroupPha (NEA-ECA)
		"Sol/2023 OF6", -- ApolloGroupPha (NEA-ECA)
		
		"Sol/6344 P-L", -- ApolloGroupPha (NEA-ECA)

	}
}